.report-container {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
	min-width: 400px;
}
.x-boundlist ul li, 
.x-boundlist ol li {
    margin-bottom: 0px !important; 
}

.ring-loader-wrapper > div {
-moz-box-sizing: content-box !important;
-webkit-box-sizing: content-box !important;
box-sizing: content-box !important;
}

.report-container .text-control a {
  text-decoration: underline;
  font-weight: bold;
}

.report-container input[type="text"] {
  border-color: transparent !important;
  background-color: inherit !important;
  color: inherit !important;
  width: 100% !important;
  margin-bottom: inherit !important;
  border: inherit !important; 
  padding: 0px 10px !important;
}

.report-container td {
font-size: inherit !important;
padding: inherit !important;
border-style: inherit !important;
border-width: inherit !important;
border-left: inherit !important;
border-top: inherit !important;
}

.text-control table {
  background: inherit !important;
}

.report-container table {
padding: inherit !important;
margin: 0px 0px 0px 0px !important;
font-size: inherit !important;
}

.report-container label {
display: none !important;
border-color: inherit !important;
}

.report-container  .x-form-cb-wrap label {
display: inherit !important;
}

.alternate_color .report-container tr:nth-child(even),
.alternate_color .report-container tr:nth-child(odd) {
  background-color: inherit !important; 
}

.alternate_color .report-container .x-form-checkboxgroup table {
  background-color: inherit !important; 
}

.alternate_color strong {
  color: inherit !important; 
}

.d3-tip {
  z-index: 500;
}

.text-control pre {
  border-style: none !important; 
  background-image: none !important;
  line-height: inherit !important;
  padding: 0 !important;
  margin-bottom: 0 !important;
}

.x-tree-view tr:first-child th, tr:first-child td {
  border-style: none !important;
}

.x-tree-view .x-grid-item {
  margin: 0 !important;
}

.x-tree-view td {
   padding: 0 !important;
}

.x-tree-view .x-grid-item-focused .x-grid-cell-inner:before {
  border-style: none !important;	
}

  .text-control strong {
     color: #000 !important;
}
.x-body {

   background: none repeat scroll 0 0 #111;
}
h2.report-title {
    text-transform: none !important; 
     font-family: 'Open Sans', sans-serif;	
}

/* Исправляем проблему перекрытия стилей в окне сортировки отчетов */
.x-grid-view .x-grid-item-container .x-grid-item
{
    margin: 0 0 0 0;
}
.x-grid-view .x-grid-item-container .x-grid-item .x-grid-cell
{
    padding: 0 0;
}
/**/

/* Исправляем проблему неверного отображения иконки скрытия столбца в меню сортировки */

.wrf-grid-icons.hmenu-hide {
    background-position: 0 -201px;
}
/**/

@media (min-width: 1200px) {
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 1310px;
  }
}

.help-container td {
    padding: 10px;
    border: none !important;
}


/*.block-mark {
    width: 76%;
    display: table-cell;
    vertical-align: middle;
    font-size: 14px !important;
    font-family: 'PT Sans', sans-serif;
}
*/

